﻿.centrarListTitulo {
    width: 100%;
    display: flex;
    justify-content: center;
}

#spinner {
    visibility: hidden;
}

.HrHashtagListar {

    margin:auto;
    margin-bottom: 6px;
    margin-top: 5px;
    height: 2px;
    border-radius: 5%;
    width: 90%;
    opacity:0.75;

}

.HashtagBaneado {
    text-decoration-line: line-through; /* activa el tachado */
    text-decoration-color: red; /* color del tachado */
    text-decoration-thickness: 3px; /* grosor del tachado */
}

.SVGUpOrDownHastag {
    color: transparent;
}

    .SVGUpOrDownHastag:hover {
        color: transparent;
        cursor: pointer;
    }

.SVGDeleteHastag {
    
}

    .SVGDeleteHastag:hover {
        color: darkgrey;
        cursor: pointer;
    }
